{
  "orderstocklabel": {
    "_parent": {
      "type": "orderstockitem"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrderStockItem": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "labelState": {
        "type": "integer"
      },
      "labelQty": {
        "type": "double"
      },
      "labelCount": {
        "type": "integer"
      },
      "labelNum": {
        "type": "integer"
      },
      "idStockPlace": {
        "type": "text",
        "index": "not_analyzed"
      },
      "stockPlace": {
        "type": "text",
        "index": "not_analyzed",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "idSendBillItemLabel": {
        "type": "long"
      },
      "idSendBillItem": {
        "type": "long"
      },
      "idSendBill": {
        "type": "long"
      },
      "sendBillCode": {
        "type": "text",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "idLogistic": {
        "type": "long"
      },
      "logisticName": {
        "type": "text",
        "analyzer": "index_ansj",
        "search_analyzer": "query_ansj",
        "fields": {
          "raw": {
            "type": "keyword"
          },
          "number": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "number_analyzer"
          },
          "letter": {
            "type": "text",
            "index": "analyzed",
            "analyzer": "letter_analyzer"
          }
        }
      },
      "logisticCode": {
        "type": "text",
        "analyzer": "codefull_analyzer",
        "fields": {
          "raw": {
            "type": "keyword"
          }
        }
      },
      "sendDateLong": {
        "type": "long"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
